Subject: Distinguishing Factors Between Forward Contracts and Off-Exchange Futures Contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 3 Mar 2000 08:05:00 -0800 (PST)

As per your request, attached herewith is a memorandum on the above mentioned
subject.

(See attached file: #455536 v3 - Memo to Elizabeth Sager & Mark Taylor of 
Enron
North America Corp..doc)

J.K.B.

|------------------------------------------------------------------|
|NOTE:  The information in this email is confidential and may be   |
|legally privileged.  If you are not the intended recipient, you   |
|must not read, use or disseminate the information.  Although this |
|email and any attachments are believed to be free of any virus or |
|other defect that might affect any computer system into which it  |
|is received and opened, it is the responsibility of the recipient |
|to ensure that it is virus free and no responsibility is accepted |
|by Cadwalader, Wickersham & Taft for any loss or damage arising in|
|any way from its use.                                             |
|------------------------------------------------------------------|

 - #455536 v3 - Memo to Elizabeth Sager & Mark Taylor of Enron North America 
Corp..doc